toastr.options = {
    "closeButton": true,
    "positionClass": "toast-top-center"
}

function showSuccessMessage(msg) {
    toastr.success(msg)
}

function showErrorMessage(msg) {
    toastr.error(msg)
}

function showWarningMessage(msg) {
    toastr.warning(msg)
}

new Vue({
  el: '#wrapper',
  data: {
    
  }
})